#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-KjsZQWuhtSw3ML04MF4AvC
key:                  authenticate-1.3.5-KjsZQWuhtSw3ML04MF4AvC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  dec92aa1dc07d673981fa32e4c88faab
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-KjsZQWuhtSw3ML04MF4AvC
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    attoparsec-0.14.1-7D2guzUjZgOLHXldzPPTM base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY containers-0.6.2.1
    html-conduit-1.3.2.1-7jkaJHhGNGc8ZWglSTfp4B
    http-conduit-2.3.8-5yUYx7RZlUqHdi4mvdkh5i
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    xml-conduit-1.9.1.1-IKParnIL82EEiPfVA2uTo

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

